My Oracle Support Banner

18.x:Upgrade of database fails with "ORA-22973 at create or replace force view ku$_fga_policy_view of ku$_fga_policy_t " (Doc ID 2666382.1)

Last updated on MAY 05, 2020

Applies to:

Oracle Database - Enterprise Edition - Version 18.9.0.0.0 and later
Information in this document applies to any platform.

Symptoms

On : 18.9.0.0.0 version, Error upgrading database from 12.1.0.2 to 18.9 . 

From upgrade_summary.log 

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.